[Unit]
Description=Rdsys's gettor distributor process
Wants=network-online.target
After=network-online.target

[Service]
Type=simple
ExecStart=/srv/rdsys.torproject.org/bin/rdsys-updaters \
    -name gettor \
    -config /srv/gettor.torproject.org/conf/updater.json

[Install]
WantedBy=default.target
